nodejs-包-版本问题

辣条拌鱼翅 发布于 2016/07/24 21:21
阅读 167
收藏 0

这是段package.json的代码 ,例如,  "morgan": "~1.7.0",  这个包,我如何去查这个包他的所有版本?


{

  "name": "bbs",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "~1.15.1",
    "cookie-parser": "~1.4.3",
    "debug": "~2.2.0",
    "ejs": "~2.4.1",
    "express": "~4.13.4",
    "morgan": "~1.7.0",
    "serve-favicon": "~2.3.0"
  }
}

加载中
0
zabcd117
zabcd117
npm info morgan
辣条拌鱼翅
辣条拌鱼翅
信息很详细。谢谢
1
hmh
hmh
https://www.npmjs.com/
返回顶部
顶部